Export (0) Print
Expand All

Windows 2000 Encryption Protection Update

Updated: June 19, 2001

Microsoft has discovered an issue regarding 128-bit versions of Internet Explorer 5.0 customized by the Internet Explorer Administration Kit (IEAK) 5.0. After installing customized Internet Explorer 5.0, users of Windows 2000 will be unable to login.

This ONLY occurs if BOTH of the following conditions are met:

  • you had previously installed 128-bit encryption on the computer; and

  • you then install a redistributed version of Internet Explorer 5.0 from a third party with the older version of 128-bit encryption.

Microsoft has already prepared a protective update to download. Please review your specific situation to determine if you require protection from the scenario described in the paragraph above. Please accept our apology for any inconvenience resulting from this issue.

For more information on this update, please refer to Microsoft Knowledge Base (KB) Article 255669.

System Requirements

This update applies to:

  • Windows 2000 Professional

  • Windows 2000 Server

  • Windows 2000 Advanced Server

How to download and install

Click here to copy 255669.exe to your computer

How to uninstall

Uninstall is not available.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft